<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="barManager.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="addFolderBarButtonItem.Glyph" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQaSURBVEhLtVRXSGxXFLWNGsWIOlbs+tRgV2JXxN4L
        dqwR5CmiJgoWSKKiWBATRUUjFhLwI5anohgsz15RUGIsmRDyY/lQ5kMML6awss8hM7xnJn+Tj3XuuXvO
        rLXPXntfBQD/K2QG5QmZQXlCZlCekBmUJ6QbIyMjK0Kek5NTe2ho6LiSktJHbx9kMDExETg7O+vZ2Ni8
        0NHRiTI0NCx2cHD4Miws7LWent7L5+cZ+GJqahrs4eHxTVFR0S91dXVvRkdHQbFTTU1NMy8vr/cMDAyc
        zMzMkuzs7D7x8/PriYyMnE9ISDgtKCi4bm5u/n1wcBAk8O1zcga+uLi4fFdeXo61tTUw8pmZGTQ1NSE9
        Pf3H9vb2i66urt+GhoYwNTWFjY0NXFxc4Pb2Fjc3N7i7u8PJyQkoidfPyRn4Qpl9XVlZidXVVSwvL2N9
        fR3n5+d4enqCWCzmuL+/x/X1Nc7OznBwcMCTWVhY4M/Z2VlYWFicKSgoCGQKUD0/rqqquqM9RCIRLi8v
        cXx8jL29PWxubkrBhBnYnhEvLS1henqa35i8uSGB9yXEEvBFXV09OS4uTvT4+MhJd3d3Oba3t7G1tfUO
        sWS/srKC+fl5jIyMYHJyEsHBwW+UlZVf0k0SyPguS0vLRqmAioqKk6en5/rV1RW/viRDVm/2fnh4iJ2d
        HR5bXFzE3NwcJiYmuF99fX3o7+8HmQ5qCKSmpiIqKgrW1tYiqQAZJCSjh/b39zkZu/rR0RHYOyvB8PAw
        ent70d3dzcFIBwYGeKyjowOdnZ1IS0uDu7s78vPz4ebm9isl/blUgFpM3dzc/FNWy9PTU04+NjaGvLw8
        ZGRkICcnByUlJaipqUFjYyNaW1tB3YWWlhY0NDTwjsvMzIS9vT0X0tfX3yU/3KQCDBoaGtmsFR8eHtDT
        0wNfX18OdvXs7GwUFxejoqIC1dXVoFnhqK2tBTUHf4aHh4O6kT9VVVU/k3SUVEAgEPi0tbX9xdqTho5f
        lx2Ojo5GYmIisrKyQIPFhdhtGNi+tLSUn2Ol+af2fxD5BxJeqQDVzKisrExcX18P+hSAJhZBQUEICQkB
        TS7i4+ORkpLCS8HE2DM3NxcRERH8d+YHM5j83JdwviNAyoLCwsKfGZGtrS18fHw4AgMDuRC1Ieibg5iY
        GH4j5g0TZOdZR42Pj4MNK5WnU6aAsbGxIpn0BcvM0dGRlyggIIBnmJSUxH1gGScnJyM2NpaXjtryTxow
        MbX499T/60Kh8BWVx12mAAMNipCM+oFl6O3tDX9/f240eSKm+E/Uadv00RvR1taup5LmEVkQwZwGVU1L
        S0v5bS4J/hWgw/mUncjV1fXSyspqibL6imJ1ioqK6YQPdXV1DdXU1DSf/++/IDMoT8gMyhMyg/IDFP4G
        PcudM1g+RgEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="addProgramBarButtonItem.Glyph" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQWSURBVEhLtVVHSKZXFB0V+0KxQoxiVxArlth774oV
        e0UUe1dsKLFtVETEgoLIuIliFiG4kRmR/KMJEbLMQieQRQKaBNyE4Mk9bzBMkm9mkjC5cPXVe+47597v
        fwLgf3XNxffpf568w2xtbTMMDAw+l+GSeIi4Hte17D8BjIyM7B4eHiIrKwsWFha/yNKueLa4Nfdft3cC
        6OnpGci/fPF58QiutbW1rcg5PDw84PLyErOzs0hOToaLi4vOyspqxNDQ0JPnaH/EfByoySsz5x+5YDo1
        NXUdGRkJoeZnWdr19vZ+dnp6ipubGzn+yu7v73FycoLR0VFkZmZ+HxgYuG1qauokW38HMDMza5dAn4m3
        STYf7ezsfHN2dobV1VU0NjYiJCQEAQEBaGlpAam6vr5WALe3t7i6usLW1hbq6upgaWmZqwlQUVHxLQN5
        enryOTc+Pj4/zszMYH19HQcHB9jY2EB/fz9KSkqQn5+P2tpaDA4OYnNzE0dHRzg+PkZrayvMzc0zNQEa
        GhperK2tQajBwMAAwsLC4OzsjJSUFDQ3N2NsbAzj4+Po6+tDZWUlUlNTkZaWhpycHJSXl6s7vb29sLa2
        TtcEKCgo0HV1daG7uxvT09MYGhpCTU0N6uvrUVZWhry8PCQmJiI6Opp8o7i4WFFXWlqKuLg4tSaVBgcH
        B22AoqIiHQMzw46ODvX8+fl59PT0KP7j4+NVpu7u7vDw8FABmZBQi+zsbBQWFmJ4ePjNAJKpbnFxUVUE
        uedLSIWfnx+Cg4PVuLq6WgGIkIiNjVVnCUCaCMDE7O3ttQHkoI60UEDyy4ylNOHr66voYPWQEi8vL5Yu
        kpKSlF6kj2PeYwICrg0gjaRj5hEREfD391fPZma5ubmKGmZHEQlgZ2eneCedPMPALAJ2uZS4NoDwp9vb
        21OlWFVVhbm5OZAyBkhPT8fExITac3V1ZaUgNDQUUnkKdHl5GaxAaiUlnqIJkJCQ8AV5Z6ZNTU1ob29X
        Nc9LpKyzs1MFdHJygpubG4KCglSFsbv39/extLSkwAUgXxNAvilfUzgGlZZX3FNAdidB6Nyj4JIMYmJi
        HqQp70Sbl+fn57i4uFDaCECvJoAI9YKdSCHZWHwFu5XNxArhnH3ADxwpI4iRkdFLCTgmmn0qetzZ2Nh8
        KfMQTQDhNVKyfCqXf+LTKTJFo5ALCwuKMnnlb+Hh4aqiMjIyoK+v/6sEHBfPEg+Wufp0awI8Gj90ksmW
        o6PjLXnf3t7G5OSkqiQTE5M7OfJJVFTUd6wiCfhc5u7q4mv2VoBHMzY29hO+PxZhf1hZWVEdLb8TPDgp
        nizjLAH4UB3+i/0jgEeTQF7SC3Oiw1cyPRIPVBtvsX8FQBNqPpAOjZWhr/gbf4sfTRPg/Tue/A7v2lCt
        ExbrVAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="addScriptBarButtonItem.Glyph" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMaSURBVEhLtZU5SyRRFIVNhAH/wSwgKIOBoLhgt4r7
        vu8bKm5gppgIgpHgdI8IimZiomgimBiKiiYKwoihBgb+goEBk5ngzPsu/aRbi1HBCQ5Vdd8957y691a9
        JEn/FYHB90RgEKSkpCQ7hBy+OVw5/HZQDL9iMdbCDslBGiAw6AipDlGHh7KyMvX29mp8fFwTExOGkZER
        i7FGjsN3OEFazwIu8avDWXl5uUZHRzU8PKyBgQET7OnpMXBPjDVyKioqMDqD+1Qv4cElfHQ4raysNGJf
        X586OzvV3t6u1tZWQ1tb2yNYI4dcOHAdPsVrxot/cIiUlpZqbGzMdumFOzo6HsWrq6tNrKury2LkkItJ
        rGSU9kOQAQ39SX3ZFUQEm5ubVVRUpIaGBntuaWmxMhUWFqqpqcnMyYUDFw20ggyi7IC6+rIgEAqF7Lm7
        u1vFxcVaX1/X9va2mWJSX19vueTA9W8RZPDDN8+XJD09XbOzs7q8vDRybm6uDg8Ptba2pp2dHS0vLyst
        Lc3eEo4fBqd1FWTwhxH0tc/JydHk5KRubm4UjUZt94ODgzo9PbVyTU1N6fb2VvPz82bMhuCigVaQgS1S
        X8Zuenpa9/f3WlhYUF5enhmurKzo4ODABMHMzIzu7u40NzcnhgNuzMBJ/sOgrq7OricnJ9rb21Ntba0y
        MzNNfHV1VVlZWTZJm5ubOj8/t/LV1NS8aPDAqPGaNKygoEDhcFgXFxfa39+3sh0fH2toaEglJSXa3d3V
        9fW1NZk3pAcvleiKBBqFGHOen59vo7m4uKiNjQ0dHR2ZMSO5tbWl/v5+ZWdnP07dS01OGFOahgmvnpqa
        qkgkoqWlJds9powp9/6De82YPvvQICLGlT7QfP/xNTY2WhyQ+5oPjV/FEjvwvfAm1BcD3sZ/zfHi5MLh
        B4kGWs8MYiafHS6qqqoSfnaIesQLs0YOuXDgOnyJ10wwAC4hw+GMckCkrr55jCHww8AaOXG/64ynegkP
        Hi6RA4dDJPDA4Z5YrKFvO3A8HIEjk+Mw4vD0yOSeGGtvPzLfE4HB94OS/gIG0/sNdIkyOAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="buildBarButtonItem.Glyph" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKOSURBVDhPlZPfS9NRGMa3NnVumQqzVWxjtmJzQ3A3
        MlFpFwmCejtd2kXqvJn4C+eVOqcizhw4f40hQUESiFd2Ec6L9M7CG5dB/QXedBFdFNTi6XmPEYZB+MAH
        vud8z/Oe97zvOZr/qJQ4yXWil4nLqLSjo6P/5ORkd2ZmJmG1Wu9zzkq06u8/JDvcIjZiIuWFhYXRkZER
        iPL5/JfR0dHHnJeMrpILcng8nnQgEHhqsVgecewjsri2oKAgpqJQW1tbr37P/yVJy9/d3Y14PI7JyUlM
        TEx8amlp2WXQuFarDa2urn6WAEdHRz+5tpbcJFeIUonJZAoPDAwgEokgHA4jnU6rYD09Pdjf38fm5ub3
        zs5OCIeHhx9jsViKPgmidKOysjIppr6+PgwODuL4+BiZTAZ7e3vI5XJobm6G1+tFKBRSR6mrq3tJ3+0z
        u0Zzt7W19fXGxgYWFxdxenqKg4MDtLe3Y25uDjwKurq6MDs7i6GhITQ0NICeAJFiq/PXM9Vv6+vrare1
        tTW43W4YDAY4HA6srKxgfn4e0pGlpSW0tbW9p8crZpGJ7Xq4sLAA9hzj4+Ow2+0oKytDY2Mjtre3VUDJ
        TOrDOwGn05mhT1quZPP5fM93dnZU8dhCFaCiogLDw8OqFlNTUxgbG0M0GgWLB6PRGKbvz12w+/3+F729
        vbDZbKiqqlLIbpKNFFZ2lw5NT09L0B/03CM65aYM5I5er89KccxmM2pqat6lUqmv7D2Wl5eRTCaVOZFI
        oKmp6S3Xu5XznEqIq6io6A0vTZzfHlLPu9FfXV39LBgMfpAsstkseLGe8J+8iQsqJy5iVqOz7lwj8ja8
        Op0u6HK5ksXFxQ84NpJLS45qIefMGs0vd24oHoVt2VIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="enableEditBarCheckItem.Glyph" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANxSURBVDhPTZNrSFtnGMffwUSqOG2c6YoJLGLVVco6
        CisbrCt0UDq/FMZmxz6I+zT7oTDohit4v41hNDXarHHdbEtZ9Yg1l2VM5lZqXWtYobv4oSbR5JwkJ8lp
        EqOmuZn8+5wzuu2Fh5fDe37/589zYUVFRUqUlZXVajSaD0tLSw83NjaebGhoOFNTU3Okqqrq3eLi4kN0
        f1BSUnK4rq7uPXo7Vl1d/XZFRcVLTKVSsfLy8j0tLS3jRqPRPTw8vDQ4OOik+KOjo2Opp6fnr87OzqX2
        9va/e3t77/T3969S/N7a2upoamrqY/X19Uyn06nn5+fvg04ul0M6ncbOzg6y2azyvbu7i2TyCd155ZbP
        wsJCdGpq6ldGNhlZr5ybm/tNeaGTz+eVUOACkMoB8e00eK8LDvstJcHi4iI/OTlpfSag4jhuWYZlKJvN
        0E8pZHaBWDwK3/LnkP40Q/Ldh/PuT8iTKDkQzGaz7V+BmZkZRSCTIThFcK6ASDSM4NIZZK8x4Nu9WP/l
        SwhBidwV4HA4BJPJ9J/A9PS0IpBOPUEqA4gBN8SfTyB3nWAjw45+DzzLNxCJJRV3drtdmJiYsLHa2lqm
        1WrVJLAiCyQJDgirEH98DYUpgg0MiYuVcN/7HuF4CmIoRIVM/l+g5jmtVrOPBJyyQMD7ABFHI3CV4FGG
        uHE/PM55hOI5hMJhBAIBbG1twWq1CuPj4zam0erYvv0a9fWb9pVt6QGiP9QB3/0DR00H4Hm4QHAaYjAI
        v98PnuexubkJi8Ui0NzYWNOpd9gbb76lvjzcuoLbOuAKQ0HPEPrmCNyrToixDIJBP8GCAnu9XsRiMVDb
        BYPBYGNDF06fvNx3/IvozeezMpwfYRCunoBr7RHEaAoByioIAnw+nwKvr69DkiTMzs4KIyMjNma59OoV
        58zLD2FjyH3FwN84DY+XhyglCOSVrDK8sbGhwG63G5FIBDQ3gl6vt7Hz5z460PvZqfcfXavc9ls+JjiI
        gBgBT9CzrB6PRwmXy4W1tTWIoggqOk97Y2VHj77OXjl4SG0yGVbkydvcSiL6+LFiU84UpsqHqHVBKqLc
        AdlRIpEA7Y40Nja2yPaqXmQvlFeUfXL208FLX0/a+/v6ONo2jjZPCdpGrru7m+vq6uIGBga4oaEhbnR0
        9FZbW5u5ubn5wlM2qbogy906BQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="enableProperyGridBarCheckItem.Glyph" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKTSURBVDhPnZJdTFJhGMddN23VXZddtG669qqJputj
        UYJWlk1Ix+xjrXXX2gShiKI0SZyuViyjDwei+LFko4SVEz/yI2pM5AA64ggiGBxRAVEEn96XkelOa6vf
        di7e53n+v/c5ZycLANLPVvLY/JpcFn8mp1CQzGFVp3LZfG9+UZU8094kndsqyCnkH8grEnhUXYNAhaOQ
        TKYgvrYOHn8YXqj7oOB09Xx+cdXB9DCCJjhcLJiz2EiIrSZsgXBU6/kRUTm9C21Wd1Dn8FBOwxABR0tE
        i+lhxDYBMjfgm1GYCEfib6LxxOvg4kqLO7DcOklS2gHrrGbY5rPKX/bC8RJ+C01w5KyQwmsHwrHOCAon
        killaCn+1u1fVllcQZVpYlYtUA7JhidmgHnh7gpNwEAfK7GeAnJ+Wb0QWdWh2jZMZruJ+8gg+jY9Dwy2
        cOPS1Zs7UPm3IBcV0dpAzFCa7/4lDQ4FF2Nj5FzIPDHlGW3q/tp0/v77O2OE/5dg9zbBiVJxlPRR8MUZ
        6Bq1B15hQb/F+1w/Tj5TGojGijqjqLLhY71+ZBpOcaRrtFdglQmNCtUnmCRD9tY+xxMsUPc5nta2mWvL
        6wxCtlgn0ZqchLipB0orpXaaAK2062SZJP5hwAaD1lkrXzksw5Jz9/Rintwob+93Es3do1DIfZhAs/to
        AswZzq1iJFmrb+6FAQsJZmcARggf6D9PgbhRB6yLNevcy7dvpIcRNAEG2fdyrkhd7HJpsrVTAZouBXT0
        KIB3XRJBvf2ZsTR/FGC43GN7eLwCCFIm9GONg8vdAficaW/yN8FOHJBIKqBN+wBkj6/9mwCDA94540Zk
        ZQystncb/yMoYjAOqZlMZig7O7sdnzOtTQAg6yfo4y1Sej8dRwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="explorerImageCollection.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>135, 17</value>
  </metadata>
  <assembly alias="DevExpress.Utils.v14.1" name="DevExpress.Utils.v14.1, Version=14.1.6.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
  <data name="explorerImageCollection.ImageStream" type="DevExpress.Utils.ImageCollectionStreamer, DevExpress.Utils.v14.1" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 11200 characters]
        GGtvPzLfE4HB94OS/gIG0/sNdIkyOAAAAABJRU5ErkJgggs=
</value>
  </data>
</root>